<!DOCTYPE html>
<html>
    <head>
        <title>blog</title>
    </head>
    <body>
        <div id="postOne"></div>
        <div id="postTwo"></div>

        <script src="blog.js"></script>
    </body>
</html>